{
  "name": "流體混合器",
  "icon": "pneumaticcraft:fluid_mixer",
  "category": "pneumaticcraft:manufacturing",
  "advancement": "pneumaticcraft:pressure_tube",
  "pages": [
    {
      "type": "text",
      "text": "$(thing)流體混合器/$ 使用 $(l:base_concepts/pressure)壓力/$ 將兩種流體混合成結果流體和/或物品。它的主要用途是在 $(l:renewables/biodiesel)生物柴油/$ 生產中。$(p)如果提供更多的壓力，流體混合器將執行得更快（但也會更快消耗空氣）。"
    },
    {
      "type": "crafting",
      "text": "製作流體混合器",
      "recipe": "pneumaticcraft:fluid_mixer"
    }
  ]
}